---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/recipes/debian.yml

# The test suite does not pass reprotest
variables:
  SALSA_CI_DISABLE_REPROTEST: 1
  SALSA_CI_DISABLE_CROSSBUILD_ARM64: 1
  SALSA_CI_DISABLE_BUILD_PACKAGE_TWICE: 0
  RELEASE: 'bookworm'
